.enquete-resultado{
    width:300px;
    border:1px solid #000;
    height:20px;
    overflow:hidden;
    margin-bottom:3px;
}

.enquete-barra{
    background: transparent url('../../imagens/enquete/tira.jpg') repeat-x;
    height:20px;
}

.enquete-votos{
    margin-top:-20px;
    padding-left:5px;
    font-size: 13px;
    line-height: 20px;
}

h2{
    margin:  8px 0;
}
